## org.eclipse.datatools.sqltools.plan.internal.ui.actions
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.plan.internal.ui.actions.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `LoadPlanAction_error`
`static java.lang.String` `LoadPlanAction_errorinfo`
`static java.lang.String` `LoadPlanAction_filenotfound`
`static java.lang.String` `LoadPlanAction_info`
`static java.lang.String` `LoadPlanAction_title`
`static java.lang.String` `LoadPlanAction_tooltip`
`static java.lang.String` `LoadPlanAction_unknown_db`
`static java.lang.String` `PlanDropDownAction_previous_plans`
`static java.lang.String` `PlanDropDownAction_show_history`
`static java.lang.String` `PlanTypeDropDownAction_text`
`static java.lang.String` `PlanTypeDropDownAction_tooltip`
`static java.lang.String` `RemoveAllPlansAction_remove_all_plans_name`
`static java.lang.String` `RemoveAllPlansAction_remove_all_plans_name_tooltip`
`static java.lang.String` `RemovePlanAction_remove_plan_name`
`static java.lang.String` `RemovePlanAction_remove_plan_tooltip`
`static java.lang.String` `SavePlanAction_builder_error`
`static java.lang.String` `SavePlanAction_error`
`static java.lang.String` `SavePlanAction_error_info`
`static java.lang.String` `SavePlanAction_overwrite_q`
`static java.lang.String` `SavePlanAction_question`
`static java.lang.String` `SavePlanAction_saveplan_title`
`static java.lang.String` `SavePlanAction_saveplan_tooltip`
`static java.lang.String` `ShowPlansAction_previous_plan`
`static java.lang.String` `ShowPlansAction_show_history`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PlanDropDownAction_previous_plans

    public static java.lang.String PlanDropDownAction_previous_plans

### PlanDropDownAction_show_history

    public static java.lang.String PlanDropDownAction_show_history

### ShowPlansAction_previous_plan

    public static java.lang.String ShowPlansAction_previous_plan

### ShowPlansAction_show_history

    public static java.lang.String ShowPlansAction_show_history

### RemovePlanAction_remove_plan_name

    public static java.lang.String RemovePlanAction_remove_plan_name

### RemovePlanAction_remove_plan_tooltip

    public static java.lang.String RemovePlanAction_remove_plan_tooltip

### RemoveAllPlansAction_remove_all_plans_name

    public static java.lang.String RemoveAllPlansAction_remove_all_plans_name

### RemoveAllPlansAction_remove_all_plans_name_tooltip

    public static java.lang.String RemoveAllPlansAction_remove_all_plans_name_tooltip

### SavePlanAction_saveplan_title

    public static java.lang.String SavePlanAction_saveplan_title

### SavePlanAction_saveplan_tooltip

    public static java.lang.String SavePlanAction_saveplan_tooltip

### SavePlanAction_error

    public static java.lang.String SavePlanAction_error

### SavePlanAction_error_info

    public static java.lang.String SavePlanAction_error_info

### LoadPlanAction_title

    public static java.lang.String LoadPlanAction_title

### LoadPlanAction_tooltip

    public static java.lang.String LoadPlanAction_tooltip

### LoadPlanAction_info

    public static java.lang.String LoadPlanAction_info

### LoadPlanAction_filenotfound

    public static java.lang.String LoadPlanAction_filenotfound

### LoadPlanAction_unknown_db

    public static java.lang.String LoadPlanAction_unknown_db

### LoadPlanAction_error

    public static java.lang.String LoadPlanAction_error

### LoadPlanAction_errorinfo

    public static java.lang.String LoadPlanAction_errorinfo

### SavePlanAction_overwrite_q

    public static java.lang.String SavePlanAction_overwrite_q

### SavePlanAction_question

    public static java.lang.String SavePlanAction_question

### SavePlanAction_builder_error

    public static java.lang.String SavePlanAction_builder_error

### PlanTypeDropDownAction_text

    public static java.lang.String PlanTypeDropDownAction_text

### PlanTypeDropDownAction_tooltip

    public static java.lang.String PlanTypeDropDownAction_tooltip